Page MenuHomePhabricator

Controls help you navigate between the Visual Editor sunburst visualizer and timeseries visualizer {lion}
Closed, ResolvedPublic

Description

The sunburst computes aggregate sums on paths like "init-ready-intent-attempt-success". The timeseries graph asks questions about medians of rates like "paths that include success divided by paths that include ready". The details are in T88369 and T88367 respectively.

The problem to be solved here is one of UX. The two visualizations have to be able to work together in an intuitive way so James and team can find it useful for daily work.

Event Timeline

Milimetric claimed this task.
Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task to Next Up on the Analytics-Kanban board.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2015, 3:54 PM
kevinator renamed this task from Controls help you navigate between the Visual Editor sunburst visualizer and timeseries visualizer to Controls help you navigate between the Visual Editor sunburst visualizer and timeseries visualizer {bear}.Feb 12 2015, 2:11 AM
kevinator triaged this task as Normal priority.
kevinator set Security to None.
kevinator renamed this task from Controls help you navigate between the Visual Editor sunburst visualizer and timeseries visualizer {bear} to Controls help you navigate between the Visual Editor sunburst visualizer and timeseries visualizer {lion}.Feb 19 2015, 2:07 AM
kevinator raised the priority of this task from Normal to High.Mar 10 2015, 6:54 PM
Milimetric closed this task as Resolved.Mar 26 2015, 2:16 PM